# The x11/xmold port

## xmold-1.0p0 – mold spreading over your X11 screen

## Description

    XMold, mold spreading over your X-Window screen.

    Usage:
    	xmold

    Recover:

    	xrefresh

    Yukihiro Nakai<Nakai@Mlab.t.u-tokyo.ac.jp>

WWW: http://cclub.cc.tut.ac.jp/lib/xwin/xmold.html

Distribution forbidden on cdroms
  no license
Distribution forbidden on ftp
  no license
Categories:
  x11

## Library dependencies

## Build dependencies

## Run dependencies